.resumecat {
	margin:0 0 20px;
	padding:7px 10px;
	color:#000;
	background:#f0f0f0;
	/*display:inline-block;*/ display:none;
}

.content_scene_cat {
	margin:0 15px 15px 0;
	position: relative;
	/*width: 375px;
	height: 375px;*/
	float: left;
	clear: both;
	overflow: hidden;
	z-index: 2;
}
.content_scene_cat.no_image {width: 375px; height: 180px;}
.content_scene_cat.no_image .cat_desc {
	position: static;
	padding: 0;
	color: inherit;
	background: none;
}
.content_scene_cat img {
	display: block;
}

.content_scene_cat .cat_desc {
	background: #000;
	background: rgba(0,0,0,0.5);
	color: #fff;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 12px 15px;
	position: absolute;
	animation: fadeIn3 1.9s ease-in-out 0s 1;
	-webkit-animation: fadeIn3 1.9s ease-in-out 0s 1;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
	font-family: Georgia, "Times New Roman", Times, serif; font-style: italic;
}
.content_scene_cat .cat_desc p {margin: 0; }
.content_scene_cat .cat_desc .lnk_more {display:none;}


/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
.subcategory_list li .content {
	background: #212121 !important;
	transition:none;
}
.subcategory_list li .content:after {
	border-right-color: #212121 !important;
}
.subcategory_list li .content .title {
	font-weight: bold;
}

